# ChangeLog for sys-kernel/git-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/git-sources/ChangeLog,v 1.1329 2013/02/09 21:03:30 mpagano Exp $

*git-sources-3.8_rc7 (09 Feb 2013)

  09 Feb 2013; Michael Pagano <mpagano@gentoo.org> +git-sources-3.8_rc7.ebuild:
  Version bump

*git-sources-3.8_rc6 (01 Feb 2013)

  01 Feb 2013; Michael Pagano <mpagano@gentoo.org> +git-sources-3.8_rc6.ebuild:
  Version bump

*git-sources-3.8_rc5 (26 Jan 2013)

  26 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.8_rc5.ebuild:
  Version bump to 3.8_rc5

*git-sources-3.8_rc4 (18 Jan 2013)

  18 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.8_rc4.ebuild:
  Version bump to 3.8_rc4

*git-sources-3.8_rc3 (11 Jan 2013)

  11 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.8_rc3.ebuild:
  Version bump to 3.8_rc3

*git-sources-3.8_rc2 (03 Jan 2013)

  03 Jan 2013; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.8_rc2.ebuild:
  Version bump to 3.8_rc2

*git-sources-3.8_rc1 (22 Dec 2012)

  22 Dec 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.7_rc8.ebuild,
  +git-sources-3.8_rc1.ebuild:
  New version. drop old.

  17 Dec 2012; Agostino Sarubbo <ago@gentoo.org> -git-sources-3.7_rc1.ebuild,
  -git-sources-3.7_rc2.ebuild, -git-sources-3.7_rc3.ebuild,
  -git-sources-3.7_rc4.ebuild, -git-sources-3.7_rc5.ebuild,
  -git-sources-3.7_rc6.ebuild, -git-sources-3.7_rc7.ebuild:
  Remove old

*git-sources-3.7_rc8 (04 Dec 2012)

  04 Dec 2012; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.7_rc8.ebuild:
  Version bump to 3.7_rc8

*git-sources-3.7_rc7 (26 Nov 2012)

  26 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.7_rc7.ebuild:
  Version bump to 3.7_rc7

*git-sources-3.7_rc6 (17 Nov 2012)

  17 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.7_rc6.ebuild:
  Version bump to 3.7_rc6

*git-sources-3.7_rc5 (14 Nov 2012)

  14 Nov 2012; Agostino Sarubbo <ago@gentoo.org> +git-sources-3.7_rc5.ebuild:
  Version bump for 3.7_rc5

*git-sources-3.7_rc4 (04 Nov 2012)

  04 Nov 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.7_rc4.ebuild:
  Version bump

*git-sources-3.7_rc3 (29 Oct 2012)

  29 Oct 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.7_rc3.ebuild:
  Version bump

*git-sources-3.7_rc2 (21 Oct 2012)

  21 Oct 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.6_rc1.ebuild,
  -git-sources-3.6_rc2.ebuild, -git-sources-3.6_rc3.ebuild,
  -git-sources-3.6_rc4.ebuild, -git-sources-3.6_rc5.ebuild,
  -git-sources-3.6_rc6.ebuild, -git-sources-3.6_rc7.ebuild,
  +git-sources-3.7_rc2.ebuild:
  Version bump and old version cleanup

*git-sources-3.7_rc1 (15 Oct 2012)

  15 Oct 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.7_rc1.ebuild:
  Version bump

*git-sources-3.6_rc7 (24 Sep 2012)

  24 Sep 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc7.ebuild:
  Versiom bump

*git-sources-3.6_rc6 (18 Sep 2012)

  18 Sep 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc6.ebuild:
  Version bump

*git-sources-3.6_rc5 (09 Sep 2012)

  09 Sep 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc5.ebuild:
  Version bump

*git-sources-3.6_rc4 (04 Sep 2012)

  04 Sep 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc4.ebuild:
  Version bump

*git-sources-3.6_rc3 (23 Aug 2012)

  23 Aug 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc3.ebuild:
  Version bump

*git-sources-3.6_rc2 (16 Aug 2012)

  16 Aug 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.5_rc1.ebuild,
  -git-sources-3.5_rc2.ebuild, -git-sources-3.5_rc3.ebuild,
  -git-sources-3.5_rc4.ebuild, -git-sources-3.5_rc5.ebuild,
  -git-sources-3.5_rc6.ebuild, -git-sources-3.5_rc7.ebuild,
  +git-sources-3.6_rc2.ebuild:
  Version bump and old version cleanup

*git-sources-3.6_rc1 (03 Aug 2012)

  03 Aug 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.6_rc1.ebuild:
  Version bump

*git-sources-3.5_rc7 (15 Jul 2012)

  15 Jul 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc7.ebuild:
  Version bump

*git-sources-3.5_rc6 (08 Jul 2012)

  08 Jul 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc6.ebuild:
  Version bump

*git-sources-3.5_rc5 (01 Jul 2012)

  01 Jul 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc5.ebuild:
  Version bump

*git-sources-3.5_rc4 (25 Jun 2012)

  25 Jun 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc4.ebuild:
  Version bump

*git-sources-3.5_rc3 (17 Jun 2012)

  17 Jun 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc3.ebuild:
  Version bump

*git-sources-3.5_rc2 (09 Jun 2012)

  09 Jun 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc2.ebuild:
  Version bump

  04 Jun 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.4_rc1.ebuild,
  -git-sources-3.4_rc2.ebuild, -git-sources-3.4_rc3.ebuild,
  -git-sources-3.4_rc4.ebuild, -git-sources-3.4_rc5.ebuild,
  -git-sources-3.4_rc6.ebuild, -git-sources-3.4_rc7.ebuild:
  Old version cleanup

*git-sources-3.5_rc1 (03 Jun 2012)

  03 Jun 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.5_rc1.ebuild:
  Version bump

*git-sources-3.4_rc7 (13 May 2012)

  13 May 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc7.ebuild:
  Version bump

*git-sources-3.4_rc6 (06 May 2012)

  06 May 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc6.ebuild:
  Version bump

*git-sources-3.4_rc5 (30 Apr 2012)

  30 Apr 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc5.ebuild:
  Version bump

*git-sources-3.4_rc4 (22 Apr 2012)

  22 Apr 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc4.ebuild:
  Version bump

*git-sources-3.4_rc3 (16 Apr 2012)

  16 Apr 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc3.ebuild:
  Version bump

  09 Apr 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.3_rc1.ebuild,
  -git-sources-3.3_rc2.ebuild, -git-sources-3.3_rc3.ebuild,
  -git-sources-3.3_rc4.ebuild, -git-sources-3.3_rc5.ebuild,
  -git-sources-3.3_rc6.ebuild, -git-sources-3.3_rc7.ebuild:
  Old Version cleanup

*git-sources-3.4_rc2 (08 Apr 2012)

  08 Apr 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc2.ebuild:
  Version bump

  04 Apr 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.3_rc1.ebuild,
  -git-sources-3.3_rc2.ebuild, -git-sources-3.3_rc3.ebuild,
  -git-sources-3.3_rc4.ebuild, -git-sources-3.3_rc5.ebuild,
  -git-sources-3.3_rc6.ebuild, -git-sources-3.3_rc7.ebuild:
  Old Version Cleanup

*git-sources-3.4_rc1 (02 Apr 2012)

  02 Apr 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.4_rc1.ebuild:
  Version bump

  17 Mar 2012; Michael Pagano <mpagano@gentoo.org> git-sources-3.3_rc7.ebuild:
  Fix git to retreive source tarball from mirrors instead of downloading source
  from git repo. bug #407869

*git-sources-3.3_rc7 (10 Mar 2012)

  10 Mar 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc7.ebuild:
  Version bump

*git-sources-3.3_rc6 (04 Mar 2012)

  04 Mar 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc6.ebuild:
  Version bump

*git-sources-3.3_rc5 (25 Feb 2012)

  25 Feb 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc5.ebuild:
  Version bump

*git-sources-3.3_rc4 (19 Feb 2012)

  19 Feb 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc4.ebuild:
  Version bump

*git-sources-3.3_rc3 (09 Feb 2012)

  09 Feb 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc3.ebuild:
  Version bump

  01 Feb 2012; Michael Pagano <mpagano@gentoo.org> -git-sources-3.1_rc9.ebuild,
  -git-sources-3.1_rc10.ebuild, -git-sources-3.2_rc1.ebuild,
  -git-sources-3.2_rc2.ebuild, -git-sources-3.2_rc3.ebuild,
  -git-sources-3.2_rc4.ebuild, -git-sources-3.2_rc5.ebuild,
  -git-sources-3.2_rc6.ebuild, -git-sources-3.2_rc7.ebuild:
  Cleanup old versions

*git-sources-3.3_rc2 (31 Jan 2012)

  31 Jan 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc2.ebuild:
  Version bump

*git-sources-3.3_rc1 (19 Jan 2012)

  19 Jan 2012; Michael Pagano <mpagano@gentoo.org> +git-sources-3.3_rc1.ebuild:
  Version bump

*git-sources-3.2_rc7 (24 Dec 2011)

  24 Dec 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc7.ebuild:
  Version bump

*git-sources-3.2_rc6 (17 Dec 2011)

  17 Dec 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc6.ebuild:
  Version bump

*git-sources-3.2_rc5 (10 Dec 2011)

  10 Dec 2011; Stratos Psomadakis <psomas@gentoo.org>
  +git-sources-3.2_rc5.ebuild:
  Version bump

*git-sources-3.2_rc4 (02 Dec 2011)

  02 Dec 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc4.ebuild:
  Version bump

*git-sources-3.2_rc3 (24 Nov 2011)

  24 Nov 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc3.ebuild:
  Version bump

*git-sources-3.2_rc2 (15 Nov 2011)

  15 Nov 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc2.ebuild:
  Version bump

*git-sources-3.2_rc1 (08 Nov 2011)

  08 Nov 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2_rc1.ebuild,
  -git-sources-3.2-r1.ebuild:
  Fix 3.2 ebuild

*git-sources-3.2-r1 (08 Nov 2011)

  08 Nov 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.2-r1.ebuild:
  Version bump

  26 Oct 2011; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Trim change log

  25 Oct 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.1_rc4.ebuild,
  -git-sources-3.1_rc4-r1.ebuild, -git-sources-3.1_rc4-r2.ebuild,
  -git-sources-3.1_rc5.ebuild, -git-sources-3.1_rc6.ebuild,
  -git-sources-3.1_rc7.ebuild, -git-sources-3.1_rc8.ebuild:
  Old version cleanup

*git-sources-3.1_rc10 (18 Oct 2011)

  18 Oct 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc10.ebuild:
  Version bump

  06 Oct 2011; Michael Pagano <mpagano@gentoo.org> git-sources-3.1_rc5.ebuild,
  git-sources-3.1_rc6.ebuild, git-sources-3.1_rc7.ebuild,
  git-sources-3.1_rc8.ebuild, git-sources-3.1_rc9.ebuild:
  Migrate rc ebuilds to point to git.kernel.org which is back online

*git-sources-3.1_rc9 (05 Oct 2011)

  05 Oct 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc9.ebuild:
  Version bump

*git-sources-3.1_rc8 (28 Sep 2011)

  28 Sep 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc8.ebuild:
  Version bump

*git-sources-3.1_rc7 (22 Sep 2011)

  22 Sep 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc7.ebuild:
  Version bump

  18 Sep 2011; Michael Pagano <mpagano@gentoo.org> git-sources-3.1_rc5.ebuild,
  git-sources-3.1_rc6.ebuild:
  Fix EGIT_COMMIT one more time.

  18 Sep 2011; Michael Pagano <mpagano@gentoo.org> git-sources-3.1_rc5.ebuild,
  git-sources-3.1_rc6.ebuild:
  Change ebuilds to use EGIT_COMMIT

  16 Sep 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.1_rc3.ebuild,
  -git-sources-3.1_rc3-r1.ebuild, -git-sources-3.1_rc3-r2.ebuild,
  -git-sources-3.1_rc3-r3.ebuild, -git-sources-3.1_rc3-r4.ebuild,
  -git-sources-3.1_rc3-r5.ebuild, -git-sources-3.1_rc3-r6.ebuild,
  -git-sources-3.1_rc3-r7.ebuild:
  Old version cleanup

*git-sources-3.1_rc6 (14 Sep 2011)

  14 Sep 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc6.ebuild:
  Version bump

*git-sources-3.1_rc5 (14 Sep 2011)

  14 Sep 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc5.ebuild:
  Add new version that now retrieves patch from Linus' github account.
  Hopefully, this is temporary.

*git-sources-3.1_rc4-r2 (31 Aug 2011)

  31 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc4-r2.ebuild:
  Version bump

*git-sources-3.1_rc4-r1 (30 Aug 2011)

  30 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.1_rc4-r1.ebuild:
  Version bump

*git-sources-3.1_rc4 (29 Aug 2011)

  29 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.1_rc4.ebuild:
  Version bump

  29 Aug 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.1_rc2.ebuild,
  -git-sources-3.1_rc2-r2.ebuild, -git-sources-3.1_rc2-r3.ebuild,
  -git-sources-3.1_rc2-r4.ebuild, -git-sources-3.1_rc2-r5.ebuild,
  -git-sources-3.1_rc2-r6.ebuild, -git-sources-3.1_rc2-r7.ebuild,
  -git-sources-3.1_rc2-r8.ebuild, -git-sources-3.1_rc2-r9.ebuild:
  Old version cleanup

*git-sources-3.1_rc3-r7 (29 Aug 2011)

  29 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r7.ebuild:
  Version bump

*git-sources-3.1_rc3-r6 (28 Aug 2011)

  28 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r6.ebuild:
  Version bump

*git-sources-3.1_rc3-r5 (28 Aug 2011)

  28 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r5.ebuild:
  Version bump

*git-sources-3.1_rc3-r4 (28 Aug 2011)

  28 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r4.ebuild:
  Version bump

*git-sources-3.1_rc3-r3 (25 Aug 2011)

  25 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r3.ebuild:
  Version bump

*git-sources-3.1_rc3-r2 (25 Aug 2011)

  25 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r2.ebuild:
  Version bump

*git-sources-3.1_rc3-r1 (24 Aug 2011)

  24 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc3-r1.ebuild:
  Version bump

  23 Aug 2011; Mike Pagano <mpagano@gentoo.org> -git-sources-3.1_rc1.ebuild:
  Old version removal

*git-sources-3.1_rc3 (23 Aug 2011)

  23 Aug 2011; Robin H. Johnson <robbat2@gentoo.org>
  +git-sources-3.1_rc3.ebuild:
  Version bump.

*git-sources-3.1_rc2-r9 (22 Aug 2011)

  22 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r9.ebuild:
  Version bump

*git-sources-3.1_rc2-r8 (20 Aug 2011)

  20 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r8.ebuild:
  Version bump

*git-sources-3.1_rc2-r7 (20 Aug 2011)

  20 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r7.ebuild:
  Version bump

*git-sources-3.1_rc2-r6 (19 Aug 2011)

  19 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r6.ebuild:
  Version bump

*git-sources-3.1_rc2-r5 (19 Aug 2011)

  19 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.1_rc2-r5.ebuild:
  Version bump

*git-sources-3.1_rc2-r4 (18 Aug 2011)

  18 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r4.ebuild:
  Version bump

*git-sources-3.1_rc2-r3 (17 Aug 2011)

  17 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r3.ebuild:
  Version bump

*git-sources-3.1_rc2-r2 (17 Aug 2011)

  17 Aug 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.1_rc2-r2.ebuild:
  Version bump

  15 Aug 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.0-r15.ebuild,
  -git-sources-3.0-r16.ebuild, -git-sources-3.0-r17.ebuild,
  -git-sources-3.0-r18.ebuild, -git-sources-3.0-r19.ebuild,
  -git-sources-3.0-r20.ebuild, -git-sources-3.0-r21.ebuild,
  -git-sources-3.0-r22.ebuild, -git-sources-3.0-r23.ebuild,
  -git-sources-3.0-r24.ebuild, -git-sources-3.0-r25.ebuild:
  Old version cleanup

*git-sources-3.1_rc2 (15 Aug 2011)

  15 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc2.ebuild:
  Version bump

*git-sources-3.1_rc1 (15 Aug 2011)

  15 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.1_rc1.ebuild:
  Version bump

*git-sources-3.0-r25 (08 Aug 2011)

  08 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r25.ebuild:
  Version bump

*git-sources-3.0-r24 (07 Aug 2011)

  07 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r24.ebuild:
  Version bump

*git-sources-3.0-r23 (07 Aug 2011)

  07 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r23.ebuild:
  Version bump

  06 Aug 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.0-r6.ebuild,
  -git-sources-3.0-r7.ebuild, -git-sources-3.0-r8.ebuild,
  -git-sources-3.0-r9.ebuild, -git-sources-3.0-r10.ebuild,
  -git-sources-3.0-r11.ebuild, -git-sources-3.0-r12.ebuild,
  -git-sources-3.0-r13.ebuild, -git-sources-3.0-r14.ebuild:
  Old version cleanup

*git-sources-3.0-r22 (06 Aug 2011)

  06 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r22.ebuild:
  Version bump

*git-sources-3.0-r21 (05 Aug 2011)

  05 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r21.ebuild:
  Version bump

*git-sources-3.0-r20 (05 Aug 2011)

  05 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r20.ebuild:
  Version bump

*git-sources-3.0-r19 (04 Aug 2011)

  04 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r19.ebuild:
  Version bump

*git-sources-3.0-r18 (03 Aug 2011)

  03 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r18.ebuild:
  Version bump

*git-sources-3.0-r17 (02 Aug 2011)

  02 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r17.ebuild:
  Version bump

*git-sources-3.0-r16 (02 Aug 2011)

  02 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r16.ebuild:
  Version bump

  01 Aug 2011; Mike Pagano <mpagano@gentoo.org> -git-sources-3.0-r1.ebuild,
  -git-sources-3.0-r2.ebuild, -git-sources-3.0-r3.ebuild,
  -git-sources-3.0-r4.ebuild, -git-sources-3.0-r5.ebuild:
  Old version cleanup

*git-sources-3.0-r15 (01 Aug 2011)

  01 Aug 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r15.ebuild:
  Version bump

*git-sources-3.0-r14 (01 Aug 2011)

  01 Aug 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r14.ebuild:
  Version bump

*git-sources-3.0-r13 (31 Jul 2011)

  31 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r13.ebuild:
  Version bump

*git-sources-3.0-r12 (30 Jul 2011)

  30 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r12.ebuild:
  Version bump

*git-sources-3.0-r11 (29 Jul 2011)

  29 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r11.ebuild:
  Version bump

*git-sources-3.0-r10 (28 Jul 2011)

  28 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r10.ebuild:
  Version bump

*git-sources-3.0-r9 (28 Jul 2011)

  28 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r9.ebuild:
  Version bump

*git-sources-3.0-r8 (27 Jul 2011)

  27 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r8.ebuild:
  Version bump

*git-sources-3.0-r7 (27 Jul 2011)

  27 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r7.ebuild:
  Version bump

*git-sources-3.0-r6 (26 Jul 2011)

  26 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r6.ebuild:
  Version bump

*git-sources-3.0-r5 (26 Jul 2011)

  26 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r5.ebuild:
  Version bump

*git-sources-3.0-r4 (25 Jul 2011)

  25 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0-r4.ebuild:
  Version bump

*git-sources-3.0-r3 (24 Jul 2011)

  24 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r3.ebuild:
  Version bump

*git-sources-3.0-r2 (23 Jul 2011)

  23 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r2.ebuild:
  Version bump

  23 Jul 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.0_rc6.ebuild,
  -git-sources-3.0_rc6-r6.ebuild, -git-sources-3.0_rc6-r7.ebuild,
  -git-sources-3.0_rc7.ebuild, -git-sources-3.0_rc7-r1.ebuild,
  -git-sources-3.0_rc7-r2.ebuild, -git-sources-3.0_rc7-r3.ebuild,
  -git-sources-3.0_rc7-r4.ebuild, -git-sources-3.0_rc7-r5.ebuild,
  -git-sources-3.0_rc7-r6.ebuild, -git-sources-3.0_rc7-r7.ebuild,
  -git-sources-3.0_rc7-r8.ebuild, -git-sources-3.0_rc7-r9.ebuild:
  Old version cleanups

*git-sources-3.0-r1 (23 Jul 2011)

  23 Jul 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0-r1.ebuild:
  Version bump

*git-sources-3.0_rc7-r9 (21 Jul 2011)

  21 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r9.ebuild:
  Version bump

*git-sources-3.0_rc7-r8 (20 Jul 2011)

  20 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r8.ebuild:
  Version bump

*git-sources-3.0_rc7-r7 (19 Jul 2011)

  19 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc7-r7.ebuild:
  Version bump

*git-sources-3.0_rc7-r6 (18 Jul 2011)

  18 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r6.ebuild:
  Version bump

*git-sources-3.0_rc7-r5 (16 Jul 2011)

  16 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r5.ebuild:
  Version bump

*git-sources-3.0_rc7-r4 (16 Jul 2011)

  16 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r4.ebuild:
  Version bump

  15 Jul 2011; Michael Pagano <mpagano@gentoo.org> -git-sources-3.0_rc1.ebuild,
  -git-sources-3.0_rc3.ebuild, -git-sources-3.0_rc4.ebuild,
  -git-sources-3.0_rc5.ebuild:
  Cleanup old versions

*git-sources-3.0_rc7-r3 (15 Jul 2011)

  15 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r3.ebuild:
  Version bump

*git-sources-3.0_rc7-r2 (14 Jul 2011)

  14 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc7-r2.ebuild:
  Version bump

*git-sources-3.0_rc7-r1 (13 Jul 2011)

  13 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc7-r1.ebuild:
  Version bump

*git-sources-3.0_rc7 (12 Jul 2011)

  12 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc7.ebuild:
  Version bump

*git-sources-3.0_rc6-r7 (11 Jul 2011)

  11 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc6-r7.ebuild:
  Version bump

*git-sources-3.0_rc6-r6 (10 Jul 2011)

  10 Jul 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-3.0_rc6-r6.ebuild:
  Version bump

*git-sources-3.0_rc6 (05 Jul 2011)

  05 Jul 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc6.ebuild:
  Version bump

*git-sources-3.0_rc5 (28 Jun 2011)

  28 Jun 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0_rc5.ebuild:
  Version bump

*git-sources-3.0_rc4 (21 Jun 2011)

  21 Jun 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc4.ebuild:
  Version bump

  16 Jun 2011; Mike Pagano <mpagano@gentoo.org> -git-sources-2.6.39-r11.ebuild,
  -git-sources-2.6.39-r12.ebuild, -git-sources-2.6.39-r13.ebuild,
  -git-sources-2.6.39-r14.ebuild, -git-sources-2.6.39-r15.ebuild,
  -git-sources-2.6.39-r16.ebuild, -git-sources-2.6.39-r17.ebuild,
  -git-sources-2.6.39-r18.ebuild, -git-sources-2.6.39-r19.ebuild:
  Remove old versions.

*git-sources-3.0_rc3 (13 Jun 2011)

  13 Jun 2011; Michael Pagano <mpagano@gentoo.org> +git-sources-3.0_rc3.ebuild:
  Version bump

*git-sources-3.0_rc1 (03 Jun 2011)

  03 Jun 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-3.0_rc1.ebuild:
  Version bump

  31 May 2011; Mike Pagano <mpagano@gentoo.org> -git-sources-2.6.39-r1.ebuild,
  -git-sources-2.6.39-r2.ebuild, -git-sources-2.6.39-r3.ebuild,
  -git-sources-2.6.39-r4.ebuild, -git-sources-2.6.39-r5.ebuild,
  -git-sources-2.6.39-r6.ebuild, -git-sources-2.6.39-r7.ebuild,
  -git-sources-2.6.39-r8.ebuild, -git-sources-2.6.39-r9.ebuild,
  -git-sources-2.6.39-r10.ebuild:
  Old version cleanup

*git-sources-2.6.39-r19 (30 May 2011)

  30 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r19.ebuild:
  Version bump

*git-sources-2.6.39-r18 (29 May 2011)

  29 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r18.ebuild:
  Version bump

*git-sources-2.6.39-r17 (29 May 2011)

  29 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r17.ebuild:
  Version bump

*git-sources-2.6.39-r16 (29 May 2011)

  29 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r16.ebuild:
  Version bump

*git-sources-2.6.39-r15 (28 May 2011)

  28 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r15.ebuild:
  Version bump

*git-sources-2.6.39-r14 (27 May 2011)

  27 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r14.ebuild:
  Version bump

*git-sources-2.6.39-r13 (27 May 2011)

  27 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r13.ebuild:
  Version bump

*git-sources-2.6.39-r12 (27 May 2011)

  27 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r12.ebuild:
  Version bump

*git-sources-2.6.39-r11 (26 May 2011)

  26 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r11.ebuild:
  Version bump

  26 May 2011; Mike Pagano <mpagano@gentoo.org> git-sources-2.6.39-r10.ebuild:
  Version bump

*git-sources-2.6.39-r10 (25 May 2011)

  25 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r10.ebuild:
  Version bump

*git-sources-2.6.39-r9 (24 May 2011)

  24 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r9.ebuild:
  Version bump

*git-sources-2.6.39-r8 (24 May 2011)

  24 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r8.ebuild:
  Version bump

*git-sources-2.6.39-r7 (23 May 2011)

  23 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r7.ebuild:
  Version bump

*git-sources-2.6.39-r6 (23 May 2011)

  23 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r6.ebuild:
  Version bump

*git-sources-2.6.39-r5 (22 May 2011)

  22 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r5.ebuild:
  Version bump

*git-sources-2.6.39-r4 (21 May 2011)

  21 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r4.ebuild:
  Version bump

*git-sources-2.6.39-r3 (21 May 2011)

  21 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39-r3.ebuild:
  Version bump

*git-sources-2.6.39-r2 (20 May 2011)

  20 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39-r2.ebuild:
  Version bump

*git-sources-2.6.39-r1 (20 May 2011)

  20 May 2011; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.39_rc6.ebuild, -git-sources-2.6.39_rc6-r1.ebuild,
  -git-sources-2.6.39_rc6-r2.ebuild, -git-sources-2.6.39_rc6-r3.ebuild,
  -git-sources-2.6.39_rc6-r4.ebuild, -git-sources-2.6.39_rc6-r5.ebuild,
  -git-sources-2.6.39_rc6-r6.ebuild, -git-sources-2.6.39_rc7.ebuild,
  -git-sources-2.6.39_rc7-r1.ebuild, -git-sources-2.6.39_rc7-r2.ebuild,
  -git-sources-2.6.39_rc7-r3.ebuild, -git-sources-2.6.39_rc7-r4.ebuild,
  -git-sources-2.6.39_rc7-r5.ebuild, -git-sources-2.6.39_rc7-r6.ebuild,
  -git-sources-2.6.39_rc7-r7.ebuild, -git-sources-2.6.39_rc7-r8.ebuild,
  -git-sources-2.6.39_rc7-r9.ebuild, -git-sources-2.6.39_rc7-r10.ebuild,
  -git-sources-2.6.39_rc7-r11.ebuild, -git-sources-2.6.39_rc7-r12.ebuild,
  -git-sources-2.6.39_rc7-r13.ebuild, -git-sources-2.6.39_rc7-r14.ebuild,
  +git-sources-2.6.39-r1.ebuild:
  Version bump and old version cleanup

*git-sources-2.6.39_rc7-r14 (19 May 2011)

  19 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r14.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r13 (19 May 2011)

  19 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r13.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r12 (17 May 2011)

  17 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r12.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r11 (17 May 2011)

  17 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r11.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r10 (16 May 2011)

  16 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r10.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r9 (15 May 2011)

  15 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r9.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r8 (15 May 2011)

  15 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r8.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r7 (14 May 2011)

  14 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r7.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r6 (14 May 2011)

  14 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r6.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r5 (13 May 2011)

  13 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r5.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r4 (13 May 2011)

  13 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r4.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r3 (12 May 2011)

  12 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r3.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r2 (12 May 2011)

  12 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r2.ebuild:
  Version bump

*git-sources-2.6.39_rc7-r1 (11 May 2011)

  11 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc7-r1.ebuild:
  Version bump

*git-sources-2.6.39_rc7 (10 May 2011)

  10 May 2011; Mike Pagano <mpagano@gentoo.org> +git-sources-2.6.39_rc7.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r6 (10 May 2011)

  10 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6-r6.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r5 (07 May 2011)

  07 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6-r5.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r4 (07 May 2011)

  07 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6-r4.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r3 (07 May 2011)

  07 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6-r3.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r2 (05 May 2011)

  05 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6-r2.ebuild:
  Version bump

*git-sources-2.6.39_rc6-r1 (04 May 2011)

  04 May 2011; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.39_rc5.ebuild, -git-sources-2.6.39_rc5-r1.ebuild,
  -git-sources-2.6.39_rc5-r2.ebuild, -git-sources-2.6.39_rc5-r3.ebuild,
  -git-sources-2.6.39_rc5-r4.ebuild, -git-sources-2.6.39_rc5-r5.ebuild,
  -git-sources-2.6.39_rc5-r6.ebuild, -git-sources-2.6.39_rc5-r7.ebuild,
  -git-sources-2.6.39_rc5-r8.ebuild, git-sources-2.6.39_rc6.ebuild,
  +git-sources-2.6.39_rc6-r1.ebuild:
  Version bump. Old version cleanup

*git-sources-2.6.39_rc6 (04 May 2011)

  04 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc6.ebuild:
  Version bump

*git-sources-2.6.39_rc5-r8 (04 May 2011)

  04 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc5-r8.ebuild:
  Version bump

*git-sources-2.6.39_rc5-r7 (03 May 2011)

  03 May 2011; Mike Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc5-r7.ebuild:
  Version bump

*git-sources-2.6.39_rc5-r6 (03 May 2011)

  03 May 2011; Michael Pagano <mpagano@gentoo.org>
  -git-sources-2.6.39_rc4.ebuild, -git-sources-2.6.39_rc4-r1.ebuild,
  -git-sources-2.6.39_rc4-r2.ebuild, -git-sources-2.6.39_rc4-r3.ebuild,
  -git-sources-2.6.39_rc4-r4.ebuild, -git-sources-2.6.39_rc4-r5.ebuild,
  -git-sources-2.6.39_rc4-r6.ebuild, -git-sources-2.6.39_rc4-r7.ebuild,
  -git-sources-2.6.39_rc4-r8.ebuild, -git-sources-2.6.39_rc4-r9.ebuild,
  +git-sources-2.6.39_rc5-r6.ebuild:
  Version bump, old version cleanup and ChangeLog prune

*git-sources-2.6.39_rc5-r5 (03 May 2011)

  03 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc5-r5.ebuild:
  Version bump

*git-sources-2.6.39_rc5-r4 (01 May 2011)

  01 May 2011; Michael Pagano <mpagano@gentoo.org>
  +git-sources-2.6.39_rc5-r4.ebuild:
  Version bump
